Subject: S squared values with DFT

From: Kim Bolton <[email-masked]>
Date: Mon, 14 Aug 2000 09:32:48 +0200

Hello,

I am running DFT calculations on 3-atom vanadium clusters.  There is 
thus one (or three) unpaired electron, i.e., the ground state should be
a doublet (or quartet ..).  This means that the S**2 (S squared) value
that I get should be 0.75.  However, I am getting values that vary from
0.77 to 10.1 (even though I have specified a doublet in the input file).
Should I be concerned about this or are S**2 values meaningless in DFT
calculations?  If these values are of significance, how can I force my
calculations to give me S**2=0.75?

Many thanks,
Kim Bolton